<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!-- 线性渐变配置 -->
    <gradient
        android:type="linear"
            android:startColor="#f5f3ff"
    android:endColor="#8fa1d0"
    android:angle="315"

    />
</shape>